View Issue Details

IDProjectCategoryView StatusLast Update
00305132.x IDE BugsBuild UbuntuPublic2019-07-18 11:04
ReporterStewart BishopAssigned ToRussell Kay 
PriorityVery HighSeverityB - MajorReproducibility100%
Status ClosedResolutionFixed 
PlatformUbuntu YYCOSOS Version
Product Version2.2.2 
Target Version2.2.2Fixed in Version2.2.2 
Summary0030513: Build Ubuntu: Unable to build YYC
DescriptionIf you attempt to build for Ubuntu YYC you'll receive the following error:

pscp Y:\Test_2B46114_YYC\Game\ /home/stewart/GameMakerStudio2/yyc/FromPC/Test/Game/
Renci.SshNet.Common.ScpException: scp: error: unexpected filename:
   at Renci.SshNet.ScpClient.CheckReturnCode(Stream input)
   at Renci.SshNet.ScpClient.Upload(DirectoryInfo directoryInfo, String path)
   at ..(String , String , Boolean )
   at Igor.LinuxBuilder.pscp(String local, String remote, Boolean recursive)
   at Igor.LinuxBuilder.LinuxSendAndBuildMakefile(String _dir)
   at Igor.LinuxBuilder.Run()
Steps To Reproduce1) Create a project
2) Build for Ubuntu YYC
3) See the above error appears
Tagsigor
2.x IDE Found In2.2.2.393
2.x Runtime Found In2.2.2.308
2.x IDE Verified In2.2.2.397
2.x Runtime Verified In2.2.2.311

Activities

Russell Kay

2019-02-19 17:50

Manager   ~0063252

Fixed in gitlab

Dan

2019-02-25 12:15

Adminstrator   ~0063318

Runtime 309+